Subject: Re: Vodien Chat August 31, 2012 (7am-4pm)
From: Subir Chakma <[email-masked]>
To: "Febie Ann. Gallardo" <[email-masked]>
Cc: Abegail Ortega <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Sat, 1 Sep 2012 03:26:28 +0530 (IST)

Hi Febie, 

Glad to see improvement in your Vodien chats. Just couple of things to keep in mind in your future chats- 

-Use word 'unfortunately' very judiciously. Its a negative word to convey inability to assist/help which is not the case. Instead of saying "Unfortunately I am unable to assist you with this matter.", the appropriate word would be "I will need to forward your case/issue/request (which ever is appropriate) to the senior technical/engineers/sales (which ever is appropriate) team." ..etc... 

- Also I feel there is still room for improvement in your response time. Just keep working on it. 

Rgds Subir 

----- Original Message ----- 
From: "Febie Ann. Gallardo" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, [email-masked] 
Sent: Friday, August 31, 2012 1:39:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Vodien Chat August 31, 2012 (7am-4pm) 

Good day! 

Below are my chat transcripts for Vodien on August 31, 2012 (7am-4pm). 

Thank you, 
Febie 

Ticket ID: BHV-196010 
Full Name: angie 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

VODIEN | Maureen: Wleocme back Angie. 
angie: hi, line got cut off 
angie: how do i get to auto reply setting ? 
VODIEN | Maureen: Unfortunately I am unable to provide you the details on how to access the auto reply. 
VODIEN | Maureen: I will need to escalate this to our technical department and they will get back to you via email in 2-6 business hours. 
angie: webmail.. 
angie: ok. 
angie: tks 
VODIEN | Maureen: I believe your email is [email-masked]? 
angie: yes 
VODIEN | Maureen: Thank you. 
VODIEN | Maureen: Is there anything else I may help you with today? 
VODIEN | Maureen: Can I have your first and last name please? 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Ticket ID: UPV-613964 
Full Name: kevinchuwinghim 
E-mail: [email-masked] 
Department: General Enquiry 

kevinchuwinghim: Hello 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
kevinchuwinghim: I want to sign up for the reseller package, but I need a custom package 
VODIEN | Maureen: That's great Kevin. 
VODIEN | Maureen: Give me a moment to check on this matter. 
VODIEN | Maureen: Thank you. 
kevinchuwinghim: Ok 
kevinchuwinghim: I only need 40,000 mb 
kevinchuwinghim: And at least 20 cpanel accounts 
VODIEN | Maureen: Thank you please continue to hold. 
kevinchuwinghim: Ok 
VODIEN | Maureen: Thank you for patiently waiting Kevin. 
kevinchuwinghim: Welcome 
VODIEN | Maureen: Since you want a custom package I would need to escalate this to our sales enginners. 
kevinchuwinghim: could we chat over skype? 
VODIEN | Maureen: As they can further advice and provide you specific details on custom packages. 
VODIEN | Maureen: You can either call us at 62886264 or email us at [email-masked]. 
kevinchuwinghim: okay 
VODIEN | Maureen: I believe your email address is [email-masked]? 
kevinchuwinghim: Yes 
VODIEN | Maureen: I will also escalate this right now and our sales engineers would get back to you via email in 2-6 business hours. 
VODIEN | Maureen: Is there anything else I may help you with today? 
kevinchuwinghim: Okay, thank you 
VODIEN | Maureen: Most welcome. 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Full Name: angie 
E-mail: [email-masked] 
Department: General Enquiry 

angie: Ticket ID: BHV-196010 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
angie: pls refer to BHV-196010 
angie: received email on my query ... 
VODIEN | Maureen: yes, Angie. Give me a moment to check on this matter. 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: Unfirtunately Angie, your issue was already directed on technical department. 
VODIEN | Maureen: And I do not have access on our ticket system. 
VODIEN | Maureen: Our technical department would get back to within 2-6 business hours from now. 
angie: they will come back to me? 
angie: via email ? 
VODIEN | Maureen: Yes. 
angie: thanks 
VODIEN | Maureen: most welcome. 
VODIEN | Maureen: Is there anything else I may help you with today? 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Ticket ID: KVV-265040 
Full Name: Desmond Tan 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 

Desmond Tan: Good mornign 
VODIEN | Maureen: How may I help you Desmond? 
Desmond Tan: I want to make an appointment to discuss about VPS 
VODIEN | Maureen: One moment please. 
VODIEN | Maureen: Thank you for patiently waiting. 

Desmond Tan: ok. 
VODIEN | Maureen: Would you like to arrange a call back from one of our sales engineers? 
Desmond Tan: please. my number is 65 90047048 
VODIEN | Maureen: Okey. I will escalate your concern to our sales engineers right now and request a call back on the number provided above. 
VODIEN | Maureen: I believe your email address is [email-masked]? 
Desmond Tan: Thank you and bye 
VODIEN | Maureen: Most welcome. 
Desmond Tan: correct 
VODIEN | Maureen: Thank you. 

VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Full Name: Phaik Mei 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Phaik Mei: Can I check with is it any problem with my VPS? because this morning a lot of my website seem very slow 
Phaik Mei: many of the pages could load successfully 
VODIEN | Maureen: Okey, please give me a moment to check on this. 
VODIEN | Maureen: Thank you for patiently waiting. 
VODIEN | Maureen: Did you receive any error message? 
Phaik Mei: no error msg 
VODIEN | Maureen: Have you already tried to restart your VPS? 
Phaik Mei: now i can see some the pages are loaded 
Phaik Mei: but it take long time to laod 
VODIEN | Maureen: You may please check this link http://www.vodien.com/support/84/how-to-solve-clamd-download-error.html 
VODIEN | Maureen: Phaik, since your problem is that your website is very slow. 
VODIEN | Maureen: Here is how to make your website load faster. 
VODIEN | Maureen: http://www.vodien.com/support/92/how-to-make-my-website-load-faster.html 
Phaik Mei: previously the website loading is ok, just started from this morning, the loading speed become very slow, but now seem back to normal 
VODIEN | Maureen: That's great. 
VODIEN | Maureen: Is there anything else I may help you with today? 
Phaik Mei: I will notify the speed , if got anything I will get help from support again. Thanks 
VODIEN | Maureen: Most welcome. 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Full Name: abigale 
E-mail: [email-masked] 
Department: General Enquiry 

abigale : hi there 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
abigale : i would like to have website 
abigale : may i know how much is it 
VODIEN | Maureen: That's great. 
VODIEN | Maureen: Do you wish to start a new website and also have your own personalized email addresses? 

The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Ticket ID: UQJ-325090 
Full Name: EDWARD LU 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
EDWARD LU: Tax Invoice #VDN33665/33665 
EDWARD LU: can u help me check when can i start to use my email package bizhosting 
VODIEN | Maureen: One moment please. 
EDWARD LU: tks 
VODIEN | Maureen: Thank you for patiently waiting. 

VODIEN | Maureen: Unfortunately I am unable to assist you with this matter. 
VODIEN | Maureen: I will escalate this to our sales engineers and they will get back to you via email in 2-6 business hours. 
VODIEN | Maureen: I believe your email address is [email-masked]? 
EDWARD LU: yes 
VODIEN | Maureen: Thank you. 
VODIEN | Maureen: Please do wait for a response via email. 
VODIEN | Maureen: Is there anything else I may help you with today?